.navi{
    visibility: hidden;
}
.inner {
  position: absolute;
  margin: auto;
  width: 50px;
  height: 95px;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
}

.inner > div {
  width: 50px;
  height: 50px;
  background-color: white;
  border-radius: 100%;
  position: absolute;
  transition: all 0.5s ease;
}

.inner > div:first-child {
  margin-left: -27px;
  animation: one 1.5s linear 1;
}

.inner > div:nth-child(2) {
  margin-left: 27px;
  animation: two 1.5s linear 1;
}

.inner > div:nth-child(3) {
    margin-top: 54px;
  margin-left: -27px;
  animation: four 1.5s linear 1;
}

.inner > div:nth-child(4) {
    margin-top: 54px;
  margin-left: 27px;
  animation: three 1.5s linear 1;
}

@keyframes one {
  0% {
    transform: scale(1);
  }
  25% {
    transform: scale(0.3);
  }
  50% {
    transform: scale(1);
  }
  75% {
    transform: scale(1.4);
  }
  100% {
    transform: scale(1);
  }
}

@keyframes two {
  0% {
    transform: scale(1.4);
  }
  25% {
    transform: scale(1);
  }
  50% {
    transform: scale(0.3);
  }
  75% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.4);
  }
}

@keyframes three {
  0% {
    transform: scale(1);
  }
  25% {
    transform: scale(1.4);
  }
  50% {
    transform: scale(1);
  }
  75% {
    transform: scale(0.3);
  }
  100% {
    transform: scale(1);
  }
}

@keyframes four {
  0% {
    transform: scale(0.3);
  }
  25% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.4);
  }
  75% {
    transform: scale(1);
  }
  100% {
    transform: scale(0.3);
  }
}

.inner > div.done {
  margin-left: 0px;
  margin-top:  27px;
}

.inner > div.page {
  transform: scale(40);
}

.pageLoad {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100vh;
  background-color: black;
  transition: all 0.3s ease;
  z-index: 2;
}

.pageLoad.off {
  opacity: 0;
  pointer-events: none;
}

h1 {
  text-indent: 5%;
}


body, html {
  margin: 0px;
  background-color: white;
  overflow: hidden;
  font-family: 'Open Sans';
}

body, html.on {
  overflow: auto;
}
body {
    margin:0;
    padding:0;
    font-family:sans-serif;
    background:#fbfbfb;
}

.card {
    position:relative;
    width:300px;
    margin: auto;
    min-height:300px;
    background:#fff;
    box-shadow:0 20px 50px rgba(0,0,0,.1);
    border-radius:10px;
    transition:0.5s;
}
.card:hover {
    box-shadow:0 30px 70px rgba(0,0,0,.2);
}
.card .box {
    position:relative;
    top:50%;
    left:0;

    text-align:center;
    padding:20px;
    box-sizing:border-box;
    width:100%;
}
.card .box .img {
    width:120px;
    height:120px;
    margin:0 auto;
    border-radius:50%;
    overflow:hidden;
}
.card .box .img img {
    width:100%;
    height:100%;
}
.card .box h2 {
    font-size:20px;
    color:#262626;
    margin:20px auto;
}
.card .box h2 span {
    font-size:14px;
    background:DimGrey;
    color:#fff;
    display:inline-block;
    padding:4px 10px;
    border-radius:15px;
}
.card .box p {
    color:#262626;
}
.card .box span {
    display:inline-flex;
}
.card .box ul {
    margin:0;
    padding:0;
}
.card .box ul li {
    list-style:none;
    float:left;
}
.card .box ul li a {
    display:block;
    color:#aaa;
    margin:0 10px;
    font-size:20px;
    transition:0.5s;
    text-align:center;
}
.card .box ul li:hover a {
    color:#e91e63;
    transform:rotateY(360deg);
}

#bg1{
    background-color: Black;
    color: white;

}
#main {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 40px;
  flex-direction: column;
}

/* all accordion related css below */

.accordion {
  background-color: #ededed;
  padding: 20px;
  border-radius: 10px;
  margin-bottom: 15px;
  width: 30%;

  p {
    padding-top: 20px;
  }

  h4 {
    color: #333;
    display: inline;
    font-size: 20px;
    margin: 0;
  }
  .accordion-title {
    display: flex;
    align-items: center;
    cursor: pointer;

    &.active .accordion-arrow {
      transform: rotate(0);
    }
  }

  .accordion-text {
    display: none;
    color: #333;
  }
}
